[Desktop Entry]
Name=KoverArtist
Exec=koverartist --caption="%c"
Icon=koverartist
MimeType=application/x-koac;application/x-koad;application/x-koap;
Type=Application
Categories=Qt;KDE;AudioVideo;
Terminal=false
